Toggle menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:YouTube/styles.css: Difference between revisions

Template page
(Created page with ".youtube-container iframe{ width: 100%; }")
 
No edit summary
Tag: Reverted
Line 1: Line 1:
.youtube-container iframe{
.youtube-container iframe{
   width: 100%;
   width: 100%;
  height: 100%;
}
}

Revision as of 18:52, 3 September 2024

.youtube-container iframe{
  width: 100%;
  height: 100%;
}